WordPress.org

Ready to get started?Download WordPress

Forums

Evermore doesn't work with 2.5? (2 posts)

  1. thehealthyskeptic
    Member
    Posted 6 years ago #

    When I attempt to save the changes I make in the Evermore configuration panel, I get an error message "could not load evermore.php". Any ideas?

  2. SAFFLEUR
    Member
    Posted 6 years ago #

    Evermore works fine with WordPress 2.5

    I'm using it now in fact.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags